How to install libraspell-ruby1.8 on Debian 9 (Stretch)